REMOTE_HOST=mir.whatbox.ca
REMOTE_USER=invalid
SSH_KEY_FILE_NAME=id_sprattle

SSH_PRIVATE_KEY='-----BEGIN OPENSSH PRIVATE KEY-----                                                                          
b3BlbnNzaC1rZXktdjEAAAAABG5vbmUAAAAEbm9uZQAAAAAAAAABAAABFwAAAAdzc2gtcn
NhAAAAAwEAAQAAAQEA335F6fDCS6a1+agXMlIpf3F1VMs7d1FS7zRdCJWIoWNtVQ+oDLGv
YWsbAhkW2J2ifaHwoskogK9Bqju3vKqPb7k8AlXIriHVH04u5NKWBpWdhyRFcgKti+NHlp
F6ODRYeLXrNOkJh4HPWMhip9UUWz46khxhznoBeRqUa/6JBe5nFN14QpRSKi6HZiBsU+9k
MfMLcRklGVfLa8Ou4BawPtLNvTo1FT4Ry5TJz1gqRUGc/LnDeGrvF80PtCyDaaW5JfElkV
m7Du0UPTd2mlrwd+f1S9VVYBGxm/fiHBn6BDcsM+/LWhn+ZhpQEIhtznWlm2IDGdYLS7Py
RZ0zVRT5+QAAA8A917pJPde6SQAAAAdzc2gtcnNhAAABAQDffkXp8MJLprX5qBcyUil/cX
VUyzt3UVLvNF0IlYihY21VD6gMsa9haxsCGRbYnaJ9ofCiySiAr0GqO7e8qo9vuTwCVciu
IdUfTi7k0pYGlZ2HJEVyAq2L40eWkXo4NFh4tes06QmHgc9YyGKn1RRbPjqSHGHOegF5Gp
Rr/okF7mcU3XhClFIqLodmIGxT72Qx8wtxGSUZV8trw67gFrA+0s29OjUVPhHLlMnPWCpF
QZz8ucN4au8XzQ+0LINppbkl8SWRWbsO7RQ9N3aaWvB35/VL1VVgEbGb9+IcGfoENywz78
taGf5mGlAQiG3OdaWbYgMZ1gtLs/JFnTNVFPn5AAAAAwEAAQAAAQANLkKYs79jVcwsRdqq
xMfrJ7mLP2DDWAAwclUJ5Hb5fN/3h2Pz7hpeGcJ7thev8JZvzit43KzViUB+qTH1xjtaYM
EzKnSahg1H+ngiiT1NQYKkwNT423aS8vVt+46ka1XlnJkBqe+LCdlWlTU+suVJJYGvzBod
yS1DQ3fwaV0S0Xd3BiI8ER9AcnYUNyMTKvs6LNvhCrafgqWOaXXcbWewNr+PKW5zUoXd5w
g9njvIpIT0t9H/T2kSxqk97SyfFN1osOe1ncyME+JrgYpU9iA0fV0eWbjP3k20q6IVZl1+
YpTfC6F0I52eDCK2r73gtOFyhSdXCCjlV/722KI2+utHAAAAgQCYJGt5zBU4ibiWEs84l0
uh8eVT81QAvRNIUAe2U4Qd0pwugQ3K37HLmOmd5L+lN3BF6OMNJobdRGXCKyoYNXbrtlTN
I+GCN1ZyWvoniD/+K/qnFZpcBzWaDDuWBghQk4FcOK6U6rGX2IPel8j501tv3SJpTmnJl4
hcmte51woohwAAAIEA98WbIr00Pm+9EIxt2NtQMO88wLk/4lCHiXEFmHjQ0Aiswof4j2Xe
cKKdUYwRKOJNZoeJiIFGRLi9i3/rS3mFYxjaMky260xOM+YZlcDkJHLjdhgXUEsaJFl/GI
ZzjGPezYRzgXtgTeyPVQizUKUKeYDyMChvE3CzFhAEaGLdRu8AAACBAObqRBk/jfgcYdaG
zGGhRb0Yir8H+o8T1qUWddJZXAesHXYwJoKrm0spFE/MGs651tMtc8SSEe3YMyfV23yojh
e6ZVnh8nkpQsxgyhp3UKlrBrVjEfk9bZvHodXlLisGZldpRxHfFBMlRt5PaFjlEXSCiv01
Kn0C9MI+MbInag2XAAAACHNwcmF0dGxlAQI=
-----END OPENSSH PRIVATE KEY-----
'